post
https://api.clientpay.com/v2/connect/postingrecord/setstatus
Pass in an array of posting IDs and a new status to update them all to that status.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Header Parameters
| Parameter | Type | Description |
|---|---|---|
| accessId* | String | Unique identifier that ensures that the integrator has the authorization to make requests on behalf of the customer. Pass in either a standard accessId or a customerAccessId. |
Body Parameters
| Parameter | Type | Description |
|---|---|---|
| postingId | Array of Strings | Pass in any number of postingIds. You can get postingIds from the /postingrecord/results endpoint. It will be included in the response object for each posting record. |
| status | String | This is the new status for all the posting records referenced in the postingId array. Options are: posted, removed, pending. |
